Subject: NSSA, Opaque-LSA, Demand Circuits, Database Overflow drafts/RFC for IPv6 ?

From: "Singh, Gurpreet" <[email-masked]>
Date: Fri, 13 Dec 2002 06:39:33 -1000

Hi

Just had a query reagrding the draft/RFC for NSSA, Opaque-LSA, Demand
Circuits, Database Overflow drafts/RFC  for IPv6. Is something planned for
this in the future or the operation of these OSPF extenstions will be same
as defined in the drafts/RFCs for IPv4 ?

Gurpreet

---

From: Acee Lindem <[email-masked]>
Date: Fri, 13 Dec 2002 11:57:51 -0500

Gurpreet,

Here are my opinions:

       Demand Circuit    - IPv6 Version not necessary (DC bit is in LSA Options)
       Database Overflow - Not really necessary - just apply the behavior to the
                           LSAs with external flooding scope
       NSSA              - Debatable - Probably could stand a short note since
                           RFC 2740 doesn't cover it explicitly.
       Opaque LSA        - Area of discussion whether or not these are needed

--
Acee